========================
accountMFAResetPassword
========================

Remove the UNIX password of an account
======================================


.. admonition:: usage
   :class: cmdusage

   --osh accountMFAResetPassword --account ACCOUNT

.. program:: accountMFAResetPassword


.. option:: --account ACCOUNT

   Specify which account you want to remove the UNIX password of


Note that if doesn't remove the account UNIX password requirement, if set (see ``accountModify`` for this)
